org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfPageNumberCitationContainer

All Known Implementing Classes:
  RtfParagraph

    public interface IRtfPageNumberCitationContainer

Interface for classes containing page number citations

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfPageNumberCitation` `newPageNumberCitation(String id)`

### Method Detail

#### newPageNumberCitation

    RtfPageNumberCitation newPageNumberCitation(String id)
                                         throws IOException

Parameters:
  `id` - String identifying new page number citation
Returns:
  RtfPageNumberCitation new page number citation object
Throws:
  `IOException` - for I/O problems